export class LoadUnitDetail {
    static readonly type = '[Unit detail] Load UnitDetail';

    constructor(public unitId: number) {
    }
}

export class LoadUnitContacts {
    static readonly type = '[Unit detail] Load UnitContacts';

    constructor(public unitId: number) {
    }
}

export class LoadUnitFunctions {
    static readonly type = '[Unit detail] Load UnitFunctions';

    constructor(public unitId: number) {
    }
}
